AsterNet Class Library (Sandcastle documentation)

| ResponseEvents Events Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseEvents.Events"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public List<ResponseEvent> Events { get; }

    Public ReadOnly Property Events As List(Of ResponseEvent)
    	Get

    public:
    property List<ResponseEvent^>^ Events {
    	List<ResponseEvent^>^ get ();
    }

    member Events : List<ResponseEvent> with get

#### Property Value

Type: List
ResponseEvent
See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace